1. TugaTech » Software » Noticias de Software

Siga-nos

Falha no Wordpress

 

Se utiliza o plugin Elementor Website Builder no seu website WordPress, está na altura de atualizar o mesmo para a versão mais recente. Isto porque foi recentemente descoberta uma vulnerabilidade que, se explorada, pode colocar em causa os dados dos utilizadores no website.

 

A falha foi identificada sobre as versões anteriores à 3.6.3 do Elementor Website Builder, um plugin bastante popular para WordPress, e que os dados apontam que se encontra instalado em mais de 500.000 websites.

 

A falha necessita que os utilizadores estejam autenticados no site para ser explorada, mas tendo esse acesso, pode-se obter acesso praticamente administrativo ao website – o que pode ser consideravelmente grave se tivermos em conta que pode levar a roubos de dados ou controlo do mesmo.

 

A falha foi descoberta pela empresa “Plugin Vulnerabilities”, sendo que segundo a mesma, terá sido introduzida com a atualização 3.6.0 do Elementor, a qual foi lançada a 22 de Março de 2022. Ou seja, todos os sites que tenham atualizado para esta versão podem estar vulneráveis.

 

Os dados do WordPress apontam que 30.7% dos utilizadores do Elementor atualizaram para esta versão, o que corresponde a cerca de 1.500.000 websites. Desde que a versão 3.6.3 foi disponibilizada esta já terá sido descarregada um milhão de vezes, o que indica que ainda existem cerca de 500.000 websites afetados.

 

Se utiliza este plugin no seu website, será extremamente recomendado que atualize o quanto antes.

Nenhum comentário

Seja o primeiro!





Aplicações do TugaTechAplicações TugaTechDiscord do TugaTechDiscord do TugaTechRSS TugaTechRSS do TugaTechSpeedtest TugaTechSpeedtest TugatechHost TugaTechHost TugaTech